@charset "utf-8";

@charset "utf-8";body,input,select,textarea {
	font-family: "Microsoft YaHei",微软雅黑,宋体;
    font-size: 14px;
}
article,aside,body.grayBg,body.grayBg-light,footer,header,section {
    display: block
}

.formTable,.td-wordBreak {
    table-layout: fixed
}

body,dd,dl,fieldset,form,h1,h2,h3,h4,h5,h6,legend,ol,p,pre,td,th,ul {
    margin: 0;
    padding: 0;
    font-weight: 400;
}

b,strong {
    font-weight: 400
}

body {
    line-height: 22px;
    color: #333;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased
}

.border-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

a {
    color: #333;
    text-decoration: none
}

.u,a.cRed:hover,a:hover {
    text-decoration: none
}

a.empty-link:hover {
    cursor: default
}

a:hover {
    cursor: pointer;
	text-decoration:none;
}

a:active,a:focus,a:hover,a:visited {
    outline: 0
}

em,i {
    font-style: normal
}

li {
    list-style: none
}

img {
    border: 0
}

input[type=checkbox] {
    margin-right: 3px;
    background-color: #fff;
    outline: 0;
    margin-top: 0;
    cursor: pointer
}

input[type=checkbox]:checked {
    background: url(images/icon-sprite.png) -105px -100px no-repeat #fff
}

input[type=checkbox],input[type=radio] {
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #aaa;
    width: 16px;
    height: 16px;
    padding: 0;
    position: relative;
    display: inline-block;
    top: -1px
}

input[type=radio] {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    margin-top: -3px
}

input[type=radio]:checked {
    border-color: #ee651f
}

input[type=radio]:checked:after {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background: #ee651f;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    line-height: 0
}

input,select,textarea {
    vertical-align: middle;
    margin: 0
}

input:-moz-placeholder {
    color: #999
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.header{}
.header-top{
	background-color:#fff;
	height: 39px;
    line-height: 38px;
	border-bottom: 1px solid #efefef;
}
.header-top-content{
	width:1200px;
	margin:0 auto;
	color:#999999;
}
.welcome{
	float:left;
	display: inline-block;
	font-size: 14px;
    color: #666666;
}
.header-action{
	float:right;
}
.header-action a{
	color: #666666;
    font-size: 14px;
}
.header-logo{
	width:1200px;
	height:120px;
	margin:0 auto;
}
.index-logo{
	height: 120px;
	line-height: 120px;
	float:left;
}
.index-logo img{
	vertical-align: middle;
	padding: 10px 0;
	width: 105px;
}
.header-contact{
	float:right;
}
.header-contact img{
	padding:23px 0 0 0;
}
.logo-description{
	display: inline-block;
    height: 64px;
    vertical-align: middle;
	margin-left:10px;
}
.big-title{
	/*font-family:SOURCEHANSANSCN-BOLD;*/
	font-size:24px;
display: inline-block;
    line-height: 32px;
	color:#01551f;
}
.big-title h1{
    font-size:36px;
    font-weight:bold;
}
.big-title h2{
    font-size:14px;
    font-weight:bold;
    text-transform: Capitalize;
}
.small-title{
    /* font-family: SOURCEHANSANSCN-MEDIUM; */
    height: 32px;
    line-height: 32px;
    color: #333333;
    font-size: 24px;
    display: inline-block;
    vertical-align: top;
	    margin-top: 7px;
    margin-left: 17px;
    text-align: justify;
}

.nav{
	height:60px;
	background-color:#02a43c;
	position:relative;
	z-index:1;
	margin:0;
	padding:0;
}
.nav-content{
	width:1200px;
	margin:0 auto;
}

.nav a{
	color:#fff;
	font-size:16px;
}
.nav .nLi{
	float: left;
    position: relative;
    display: inline;
    height: 60px;
    line-height: 60px;
}
.nav .nLi h3{
	float:left;
}
.nav .nLi h3 a{ 
	display: block;
    font-size: 16px;
    text-align: center;
	padding: 0 20px;
    margin-right: 22px;
}
.nav .sub{
	display:none;
	width:120px;
	left:0;
	top:60px;
	position:absolute;
	background:#cc0010;
	line-height:26px;
}
.nav .sub li{ 
	zoom: 1;
    height: 40px;
    line-height: 40px;
	border-bottom: 1px solid #fff;
	text-align:center
}
.nav .sub a{
	display:block;
	font-size:14px;
}
.nav .sub a img{
	height: 12px;
    vertical-align: middle;
	padding-right: 10px;
}
.nav .sub a:hover{
	background:#333;
	color:#fff;
}
.nav .on h3 a{
	background:#01551f;
	color:#fff;
}
.nav-line{
    float: right;
    padding-right: 7px;
}
.banner-index img{
	width:100%;
}
.slideBox{
	width:100%;
	height:auto;
	overflow:hidden;
	position:relative;
}
.slideBox .hd{
	height:30px;
	overflow:hidden;
	position:absolute;
	left:50%;
	bottom:8px;
	z-index:1;
}
.slideBox .hd ul{
	overflow:hidden;
	zoom:1;
	float:left;
}
.slideBox .hd ul li{
	float:left;
	width: 30px;
    height: 8px;
    margin-left: 10px;
    line-height: 30px;
	text-align:center;
	background:#fff;
	cursor:pointer;
	color:#9aada4;
	border-radius:5px;
}
.slideBox .hd ul li.on{
	background:#177f40;
	color:#fff;
}
.banner-index .slideBox .bd img{
	width:100%;
}
.search{
	height: 70px;
    line-height: 70px;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #e0e0e0;
    width: 1200px;
	margin: 35px auto 0 auto;
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    border-radius: 50px;
}
.search-content{
	width: 1200px;
    margin: 0 auto;
}
.search-keywords{
	float: left;
    display: inline-block;
	font-size: 14px;
    color: #333333;
	margin-left: 40px;
}
.search-keywords img{
	vertical-align:middle;
	margin-right: 10px;
}
.search-keywords a{
	color: #666;
	font-size: 14px;
	margin-right: 15px;
}
.search-form{
	float: right;
    display: inline-block;
	margin-right: 40px;
}
.search-form .search-input{
	height: 33px;
    width: 240px;
    border: 1px solid #e8e8e8;
    border-radius: 50px;
    padding-left: 13px;
    vertical-align: middle;
    font-size: 14px;
}
.search-btn{
	background-color: #ffb610;
    height: 33px;
	line-height:33px;
    display: inline-block;
    vertical-align: middle;
	border-radius: 50px;
    margin-left: -33px;
}
.search-btn img{
	height:33px
}
.moudles{
	width: 1200px;
    margin: 0 auto;
}
.index-ad{

}
.index-ad img{
	width:100%;
}
.moudles-title{
	/*font-family: 'SOURCEHANSANSCN-MEDIUM'; */
	font-size:32px;
	color:1d66cf;
	text-align:center;
	height: 30px;
    line-height: 30px;
	margin-top:40px
}
.moudles-entitle{
	margin-top:45px;
}
.moudles-entitle img{
	width:100%;
}
.product-sidebar{
	width: 273px;
	display:inline-block;
	margin-top:38px;
	vertical-align: top;
}
.side-bar-content{
	border: 1px solid #e8e8e8;
    border-bottom: none;
}
.parent-category{
	font-size: 18px;
    /*height: 38px;*/
    /*line-height: 38px;*/
	width: 230px;
    color: #333333;
    margin: 20px auto 0 auto;
}
.red{
	background-color:#cc0010;
}
.parent-category img{
	margin:0 10px;
	height:16px;
	vertical-align: middle;;
}
.parent-category p{
    color:#999;
    font-size: 14px;
    text-transform: uppercase;
}
.children-category{
	width: 230px;
	margin:0 auto;
	border-top: 1px dashed #949494;

}
.children-category ul li{
	height:24px;
	margin-top:10px;
}
.children-category a{
	color:#666666;
}
.children-category ul li span{
	margin: 0 16px 0 11px;
}
.last-category{

}
.products{
	width:900px;
	display: inline-block;
    margin: 38px 0 0 20px;
}
.products .product-list-title{
	background: #f5f5f5;
}
.products .product-list-title .text{
	background:url(../images/product-title-bg.png);
	color:#fff;
	height:68px;
	line-height:68px;
	width:156px;
	text-align:center;
	display:inline-block;
	font-size:18px;
}
.products .product-list-title .more{
	display:inline-block;
	text-align:right;
	width: 740px;
}
.products .product-list-title .more>a{
    font-size:18px;
    color:#999999;
    margin-right: 10px;
}
.products .product-list-title .more img{
	margin-left:10px;
}
.products ul li{
	display: inline-block;
    margin: 15px 5px 0px 0px;
}
.products .last{
	margin-right:0;
}
.products .product-img{
	border:1px solid #e8e8e8;
}
.products .product-img img{
	width: 288px;		height:268px;
	display: block !important;
}
.products .products-title{
	height: 31px;
    line-height: 31px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #eeeeee;
    margin-top: 5px;
}
.products .products-title a{
	color:#666;
}
.product-ad{

}

.case-sidebar{ 
	margin-top: 38px;
}
.case-sidebar .case-bd{
}
.case-sidebar .case-bd .case-list{
	margin-top: 20px;
}
.case-sidebar .case-bd .case-list .case-cover{
	display: inline-block;
	vertical-align: top;
}
.case-sidebar .case-bd .case-list .case-cover img{
	width:600px;
	height: 350px;
	display: block;
}
.case-sidebar .case-bd .case-list .case-info{
	display: inline-block;
	width:600px;
	height:350px;
	margin-left: -4px;
}
.case-sidebar .case-bd .case-list .case-info .case-info-content{
	background:url(../images/reg_bg_new.png);
	width:600px;
	height:350px;
}
.case-sidebar .case-bd .case-list .case-info .case-info-content .case-title{
	color:#ffffff;
	font-size:18px;
	padding-top: 55px;
    padding-left: 30px;
}
.case-sidebar .case-bd .case-list .case-info .case-info-content .case-title img{
	display:inline-block;
	vertical-align:middle;
}
.case-sidebar .case-bd .case-list .case-info .case-info-content .case-title .case-title-r{
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
}
.case-sidebar .case-bd .case-list .case-info .case-info-content .case-title .case-title-r .r-case-title{
	
}
.case-sidebar .case-bd .case-list .case-info .case-info-content .case-title .case-title-r .r-case-cate-en{}
.case-sidebar .case-bd .case-list .case-info .case-info-content .case-discription{
	padding: 28px 20px 15px 30px;
	font-size: 14px;
    color: #fff;
}
.case-sidebar .case-bd .case-list .case-info .case-info-content .more{
	padding-left:30px;
}
.case-sidebar .case-hd{ 
	
}
.case-sidebar .case-hd .case-title-img{
	display: inline-block;
	vertical-align: top;
}
.case-sidebar .case-hd .case-title-img img{
	display:block;
}
.case-sidebar .case-hd .case-title-ul{
	display: inline-block;
	vertical-align: top;
	margin-left: 70px;
}

.case-sidebar .case-hd ul li{
	display: inline-block;
    width: 264px;
    height: 89px;
	margin-right: 10px;
	color:#fff;
    cursor: pointer;
}
.case-sidebar .case-hd .case-title-ul .last{
	margin-right:0px;
}
.case-sidebar .case-hd ul li.on{
	color:#333333;
}
.case-sidebar .case-hd .case-title-ul .case-title{
	width: 264px;
    height: 89px;
	display:block;
	font-size:18px;
	background:url(../images/reg_bg_new.png);
	text-align: center;
}
.case-sidebar .case-hd ul li.on .case-title{
	background:url(../images/case-title-on-bg.png);
}
.case-sidebar .case-hd .case-title-ul .case-title .case-title-cn{
	height: 30px;
    line-height: 30px;
    width: 80px;
    margin: 0 auto;
    border-bottom: 1px solid;
    padding: 10px 0 5px 0;
}
.case-sidebar .case-hd .case-title-ul .case-title .case-title-en{
    margin-top: 5px;
	line-height: 30px;
    text-transform: uppercase;
}
.case-moudles{
	margin-top:33px;
}
.case-moudles .first{
	width:796px;
	display: inline-block;
	border: 1px solid #cccccc;
}
.case-moudles .others{
	display: inline-block;
	vertical-align: top;
	margin-left: -1px;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}
.case-moudles .case-img{
	padding: 14px 14px 0 14px;
}
.case-moudles .case-img img{
	width:370px;
}
.case-moudles .first .case-img img{
	width:768px;
}
.case-moudles .first .case-title{
	/*font-family: 'SOURCEHANSANSCN-MEDIUM'; */
	font-size:16px;
	margin-top:30px;
	padding: 0 14px;
	color: #333333;
}
.case-moudles .first .case-description{
	font-size:16px;
	margin-top:15px;
	padding: 0 14px 19px 14px;
	height: 30px;
    line-height: 30px;
	color:#666666;
}
.case-moudles .first .more-case-button{
	display:inline-block;
	float: right;
}
.case-moudles .first .more-case-button a{
	display:block;
	width:127px;
	height:30px;
	line-height:30px;
	background:#1d66cf;
	color:#fff;
	font-size: 14px;
}
.case-moudles .first .more-case-button a img{
	vertical-align: middle;
	margin: 0 12px 0 20px;
}
.case-moudles .others .others-case{
	border-bottom: 1px solid #cccccc;
}
.case-moudles .others .others-case .case-title{
	padding: 4px 14px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #666666;
}
.last-case-category{
	border-right: 1px solid #333;
}

.services-center img{
	width:100%;
	margin:0;
	padding:0;
}
.services-center .services-center-title{
	font-family:'cambria';
	font-size:52px;
	color:#b9b9b9;
	text-align:center;
	height: 45px;
    line-height: 45px;
	padding-top: 23px;
}
.services-center .services-center-title-cn{
	width: 1200px;
    margin: 0 auto;
	margin-top:10px;
}
.services-center .services-center-title-cn .services-center-title-cn-content{
	display: inline-block;
	vertical-align: middle;
	font-size:34px;
	color:#222222;
	margin: 0 29px;
}
.services-center .services-center-title-cn .services-center-title-cn-content span{
	color:#1d66cf;
}
.services-center .services-center-title-cn hr{
	width:269px;;
	display: inline-block;
	vertical-align: middle;
}
.services-center .services-center-title-small{
	font-size:18px;
	/*font-family:'SOURCEHANSANSCN-NORMAL';*/
	text-align: center;
    color: #666666;
    margin-top: 15px;
}
.services-center .services-center-downlist{
	 width:1200px;
	 margin:16px auto;
	 text-align:center
}
.services-center-content{
	width:1200px;
	margin:0 auto;
}
.services-center-content .services-center-content-left{
	display:inline-block;
	vertical-align: top;
	width: 49%;
}
.services-center-content .services-center-content-right{
	display:inline-block;
	width: 49%;
}
.services-center-content-right ul{
	padding:10px;
	padding: 45px 10px 0 30px;
}
.services-center-content-right ul li{
	margin-bottom:10px;
	/*font-family:'SOURCEHANSANSCN-NORMAL';*/
	color:#666666;
}
.services-center-content-right ul li span{
	background-color: #1d66cf;
    color: #fff;
    width: 32px;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
	margin-right:20px;
}
.services-center .more-case-button{
	display:inline-block;
	float: right;
	margin-top:40px;
}
.services-center .more-case-button a{
	display:block;
	width:127px;
	height:30px;
	line-height:30px;
	background:#1d66cf;
	color:#fff;
	font-size: 14px;
}
.services-center .more-case-button a img{
	vertical-align: middle;
	margin: 0 12px 0 20px;
}
.map img {
	width:496px; height: 415px;
}
.mapDiv {
	width:140px; 
	height:61px; 
	padding: 5px; 
	color:#fff; 
	background: #1d66cf; 
	position:absolute; 
	display: none; 
	word-break:break-all;
}

.choice-content{
	margin-top: 38px;
}
.choice-content .choice-content-info{
	margin-bottom: 60px;
}
.choice-content .choice-content-info .choice-content-info-left{
	width:45%;
	display:inline-block;
	vertical-align: top;
	margin-right:5%;
	vertical-align: middle;
}
.choice-content .choice-content-info .choice-content-info-left img{
	width:100%;
	padding: 0 6px;
}
.choice-content-info-title{
	margin-bottom:20px;
}
.choice-content-info-title span{
	width:60px;
	height:60px;
	line-height:60px;
	color:#fff;
	background-color:#1d66cf;
	/*font-family:'SOURCEHANSANSCN-MEDIUM';*/
	font-size:32px;
	display: inline-block;
	text-align:center;
	vertical-align: middle;
}
.choice-content-info-title .choice-content-info-title-info{
	display: inline-block;
	vertical-align: middle;
	color:#999999;
	margin-left: 10px;
}
.choice-content-info-title .choice-content-info-title-info p{
	height:30px;
	line-height:30px;
	font-size:30px;
	color:#222222;
	margin-bottom:5px;
}
.choice-content-info ul li{
	color:#666666;
	margin-bottom:15px;
}
.choice-content-info ul li:before{
	content:url('../images/choice-li-button.png');
	color:#1d66cf;
	vertical-align: middle;
    margin-right: 10px;
}
.choice-content .blue{
	color:#1d66cf;
}
.choice-content .choice-content-info .choice-content-info-right{
	width:49%;
	display:inline-block;
	vertical-align: middle;
}
.choice-content .choice-content-info .choice-content-info-right img{
	width:100%;
}
.honnor-sidebar{
	width:20%;
	margin-top:38px;
	display: inline-block;
	vertical-align:top;
}
.honnor-sidebar .hd ul li{
	/*font-family:'SOURCEHANSANSCN-BOLD';*/
	font-size:24px;
	font-weight:bold;
	color:#fff;
	background-color:#2779cc;
	height:64px;
	line-height:64px;
	text-align:center;
	margin-bottom:2px;
}
.honnor-sidebar .index-ad-2{
	/*font-family:'SOURCEHANSANSCN-BOLD';*/
	font-size:20px;
	font-weight:bold;
    height: 139px;
    background-color: #2779cc;
	text-align:center;
	color:#fff;
}
.honnor-sidebar .hd .on{
	background-color: #fec50d;
}
.honnor-sidebar .index-ad-2 .index-ad-2-content{
	height:20px;
	margin-bottom:7px;
}
.index-ad-2 .first{
	padding-top: 33px;
}
.honnor .bd{
	width:76%;
	display:inline-block;
	vertical-align:top;
	margin-top: 38px;
	margin-left: 3.5%;
}
.picScroll-left{
	overflow:hidden;
}

.picScroll-left .left-bd{
	width: 770px;
    display: inline-block;
	vertical-align: middle;
}
.picScroll-left .left-bd ul{
	overflow:hidden;
	zoom:1;
}
.picScroll-left .left-bd ul li{
	margin:0 40px 0 0;
	float:left;
	_display:inline;
	overflow:hidden;
	text-align:center;
}
.picScroll-left .left-bd ul li .pic{
	text-align:center;
	border:1px solid #e6e6e6;
}
.picScroll-left .left-bd ul li .pic img{
	width:205px;
	height:308px;
	display:block;
	padding:10px;
}
.picScroll-left .left-bd ul li .title{
	line-height: 35px;
    background: #999999;
    filter: alpha(Opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.8;
    margin-top: -35px;
	white-space:nowrap;
	overflow:hidden;
	width:227px;
}
.picScroll-left .left-bd ul li .title a{
	color:#fff;
}
.left-hd{
	display: inline-block;
	vertical-align: middle;
	margin-right: 38px;
}
.left-hd-prev{
	display: inline-block;
	vertical-align: middle;
	margin-left: 38px;
}
 .about-left{
	margin-top: 50px;
	display: inline-block;
	vertical-align: top;
	width:45%;
}
 .about-left .about-title{
	color: #1d68be;
    font-size: 52px;
    width: 94.5%;
    /*height: 93px;*/
    line-height: 93px;
	background:url(../images/contact-title-bg.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom: 15px;
}
 .about-left .about-content{
	width: 94%;
	font-size:16px;
	color:#666666;
	margin-top:20px;
	padding: 0 15px;
}
 .about-left .about-more{
	margin-top:30px;
	padding: 0 15px;
}
 .about-left .about-more a{
	display: block;
    width: 127px;
    height: 30px;
    line-height: 30px;
    background: #1d66cf;
    color: #fff;
    font-size: 14px;
}
.about-left .about-more a img{
    vertical-align: middle;
    margin: 0 12px 0 20px;
}
 .about-right{
	display: inline-block;
    width: 54%;
    vertical-align: top;
    margin-top: 64px;
}
 .about-right img{
	width:100%;
}

 .leaders-title{
	margin-top:38px;
	text-align:center
}
 .leaders-title hr{
	width: 40%;
    display: inline-block;
    vertical-align: middle;
}
 .leaders-title-content{
    font-size: 32px;
    color: #333333;
	margin: 0 2%;
}
.leaders-small-title-content{
	font-size: 16px;
	margin: 10px 0;
    color: #999999;
}
 .leaders-content{
	margin-top:20px;
	border: 1px solid #cccccc;
	padding: 7px 13px;
}
 .leaders-content ul li{
	display: inline-block;
	width: 576px;
	background-color: #f2f2f2;
}
 .leaders-content .last{
	margin-left: 20px;
}
 .leaders-content .leaders-img{
	display: inline-block;
    width: 217px;
	vertical-align: middle;
}
 .leaders-content .leaders-img img{
	width: 215px;
    height: 284px;
    border: 1px solid #e6e6e6;
}
 .leaders-content .leader-name{
	display: inline-block;
    padding: 0 10px;
    width: 330px;
	vertical-align: middle;
}
 .leaders-content .leader-name .leader-title a{
	color: #333333;
    font-size: 20px;
    overflow: hidden;
    white-space: nowrap;
    border-bottom: 1px solid #1d66cf;
    padding-bottom: 8px;
}
.leaders-content .leader-name .more-leader-button{
	margin-top:30px;
	float: right;
}
.leaders-content .leader-name .more-leader-button a{
 	display: block;
    width: 127px;
    height: 30px;
    line-height: 30px;
    background: #1d66cf;
    color: #fff;
    font-size: 14px;
}
.leaders-content .leader-name .more-leader-button a img{
	vertical-align: middle;
    margin: 0 12px 0 20px;
}	
.leaders-content .leader-discription{
	font-size: 14px;
    color: #666666;
    margin-top: 38px;
}
 .more-leaders{
    margin: 28px auto;
    text-align: center;
}
 .more-leaders a{
	
}

.moudles .link{
	margin-top:38px;
	/*font-family:'SOURCEHANSANSCN-MEDIUM';*/
	font-size:18px;
	color:#2761cf;
	border-left: 4px solid #1d66cf;
    padding-left: 8px;
}
.moudles .link .en{
	font-size:16px;
	color:#cccccc;
}
.bottom .link-list{
	width: 1200px;
    margin: 0 auto;
	height: 60px;
    line-height: 60px;
}
.bottom .link-list ul li{
	display:inline-block;
	margin:0 50px 10px 0;
	vertical-align: middle;
}
.bottom .link-list .link{
	color: #fff;
    font-size: 24px;
}
.bottom .link-list .last{
	margin:0 0 10px 0;
}
.bottom .link-list ul li a{
	font-size:16px;
	color:#ffffff;
}
.bottom{
	background-color:#343434;
	    margin-top: 40px;
}
.bottom .bottom-nav{
	width:1200px;
	margin:0 auto;
}
.bottom .bottom-nav ul li{
	display:inline-block;
	font-size:16px;
	height:60px;
	line-height:60px;
	width: 116px;
}
.bottom .bottom-nav ul li a{
	color:#fff;
}
.bottom .bottom-info{
	
}
.bottom .bottom-info .info{
	width:1200px;
	margin:0 auto;
	padding: 25px 0;
	font-size:14px
}
.bottom .bottom-info .info .bottom-logo{
	width:176px;
	display:inline-block;
	vertical-align: top;
    padding: 30px 0;
}
.bottom .bottom-info .info .bottom-logo img{
	 
}
.bottom .bottom-info .info .bottom-contact{
	display:inline-block;
    color: #fff;
	vertical-align: top;
	margin-left: 40px;
}
.bottom .bottom-info .info .bottom-qrcode{
	width: 120px;
    display: inline-block;
    color: #fff;
    vertical-align: top;
	float: right;
}
.bottom .bottom-info .info .bottom-contact .bottom-contact-info{
	margin-top:10px;
}
.bottom .bottom-info .info .bottom-contact .bottom-contact-info img{
	margin-right:5px;
}
.bottom .bottom-info .info .bottom-contact .bottom-contact-info *{
	vertical-align: middle;
}
.bottom .bottom-info .info .bottom-qrcode .qrcode-list{
    display: inline-block;
}
.bottom .bottom-info .info .bottom-qrcode .qrcode-list .qrcode-title{
	text-align:center;
	margin-top:10px;
}
.bottom .bottom-copyright{
	height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
}
.bottom .bottom-copyright .support{
	margin-left:15px;
}
.bottom .bottom-copyright a{
	color: #ffffff;
}

.list-container{
	width: 1200px;
    margin: 30px auto;
}
.list-container .list-discription{
	margin-bottom: 30px;
	border: 1px solid #ccc;
    padding: 15px;
	font-size: 16px;
}
.list-container .container-right .search-products{
	
}
.list-container .container-right .search-news{}
.list-container .container-right .search-products ul li{
	display: inline-block;
	margin: 0 20px 20px 0;
}
.list-container .container-right .search-news ul li{
	margin: 0 0 20px 0;
	border-top: 1px solid #ccc;
    padding-top: 15px;
}
.list-container .container-right .search-news .search-news-title{
	font-size:16px;
}
.list-container .container-right .search-news .search-news-title a{
	color:#1d66cf;
}
.list-container .container-right .search-news .search-news-title .blod{
	/*font-family:'SOURCEHANSANSCN-BOLD';*/
	font-size:14px;
	margin-right:10px;
}
.list-container .container-right .search-news .search-news-discription{
	margin-top:10px;
}
.list-container .container-right .search-news .search-news-basic{
	color:#999999;
}
.list-container .container-right .search-news .search-news-basic span{
	margin-right:20px;
}
.list-container .container-right .search-products .product-img{
}
.list-container .container-right .search-products .product-img img{
	width: 150px;
}
.list-container .container-right .search-products .products-title{
	text-align:center;
}
.list-container .container-left{
	width: 273px;
    display: inline-block;
	vertical-align: top;
}
.list-container .container-right{
	width: 900px;
    display: inline-block;
    margin-left:11px;
}
.list-container .container-right .feedback-item{
	margin: 45px;
}
.list-container .container-right .feedback-item .feedback-item-left{
	width: 20%;
    display: inline-block;
}
.list-container .container-right .feedback-item .feedback-item-right{
	display: inline-block;
}
.list-container .container-right .feedback-item .feedback-item-right input{
	border: 1px solid #c9c9c9;
    outline: none;
    border-radius: 4px;
    height: 35px;
	padding-left: 5px;
}
.list-container .container-right .feedback-item .feedback-item-right textarea{
	width: 480px;
    height: 120px;
    padding-left: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.list-container .container-right .feedback-item .feedback-submit{
	border: 0;
    color: #fff;
    background-color: #02a43c;
    width: 170px;
    height: 45px;
    font-size: 18px;
    border-radius: 4px;
}
.list-container .container-right .products{
	margin: 0 0 0 11px;
}
.list-container .container-left .news_list{
	border: 1px solid #e8e8e8;
	margin-top:10px;
	padding-bottom: 10px;
}

.list-container .container-left .news_list .news{
	margin-top:15px;
	border-bottom: 1px dashed #cccccc;
    padding-bottom: 5px;
	margin-left:20px;
}
.list-container .container-left .news_list .news img{
	vertical-align: middle;
	margin: 0 12px 0 9px;
}
.list-container .container-left .news_list .news a{
	color:#999999;
	vertical-align: middle;
}
.list-container .container-left .contact-us{
	border: 1px solid #e8e8e8;
	margin-top:10px;
	padding-bottom: 10px;
}
.list-container .container-left .contact-us .bottom-contact-info{
	padding: 10px 10px 0 10px;
}
.list-container .container-left .left-keywords{
	border: 1px solid #e8e8e8;
	margin-top:10px;
	padding-bottom: 10px;
}
.list-container .container-left .left-keywords ul li{
	width: 50%;
    display: inline-block;
    text-align: center;
    margin-top: 10px;
}
.list-container .container-left .left-keywords ul li a{
}

.list-container .container-right .product-title{
	text-align: center;
    /*font-family: 'SOURCEHANSANSCN-BOLD';*/
    font-size: 32px;
    color: #333;
	height: 30px;
    line-height: 30px;
}
.list-container .container-right .news-small-title{
	text-align: center;
    /*font-family: 'SOURCEHANSANSCN-MEDIUM';*/
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    margin-top: 25px;
}
.list-container .container-right .news-small-title span{
	margin-right:15px;
}
.list-container .container-right .product-basic{
	margin-top: 25px;
}
.list-container .container-right .news-info-img{
	margin-top: 25px;
	text-align:center;
}
.list-container .container-right .product-basic .product-img{
	width: 360px;
    display: inline-block;
    vertical-align: top;
}
.list-container .container-right .product-basic .product-img .big-img{
	border: 1px solid #e6e6e6;
    text-align: center;
}
.list-container .container-right .product-basic .product-img .big-img img{
	padding:20px 0;
	width: 100%;
	/*width: 288px;
    height: 247px;*/
}
.list-container .container-right .product-basic .product-img .small-img{
	margin-top: 15px;
}
.list-container .container-right .product-basic .product-img .small-img .checked{
	border:1px solid #2779cc;
}
.list-container .container-right .product-basic .product-img .small-img ul li{
	display: inline-block;
    border: 1px solid #e6e6e6;
    margin-right: 10px;
}
.list-container .container-right .product-basic .product-img .small-img ul li img{
	width: 89px;
    padding: 5px;
}
.list-container .container-right .product-basic .product-img .small-img .last{
	margin-right:0;
}

.list-container .container-right .product-basic .product-basic-info{
	width: 515px;
    display: inline-block;
    margin-left: 20px;
}
.list-container .container-right .product-basic .product-basic-info .product-basic-info-item{
	padding: 5px;
    border-bottom: 1px dashed #ccc;
    margin: 10px;
	font-size: 16px;
}

.list-container .container-right .product-basic .product-basic-info .more-case-button{
	display: inline-block;
    float: right;
    margin-top: 15px;
}
.list-container .container-right .product-basic .product-basic-info .more-case-button a{
	display: block;
    width: 180px;
    height: 50px;
    line-height: 50px;
    background: #02a43c;
    color: #fff;
    font-size: 22px;
    text-align: center;
}
.list-container .container-right .product-content{
	margin-top: 25px;
}
.list-container .container-right .product-content .product-content-title{
	/*font-family: 'SOURCEHANSANSCN-MEDIUM';*/
    font-size: 22px;
    color: #666666;
    padding-left: 20px;
    border-left: 5px solid #02a43c;
}
.list-container .container-right .product-content .content{
	margin-top: 25px;
    border: 1px dashed #e1e1e1;
    padding: 20px;
	line-height:35px;
}
.list-container .container-right .product-content .product-tags{
	margin-top: 25px;
}
.list-container .container-right .product-content .product-tags ul li{
	display: inline-block;
    margin: 0 17px 10px 0;
    border: 1px solid #2761cf;
}
.list-container .container-right .product-content .product-tags ul li a{
	display: block;
    width: 168px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background-color: #2761cf;
    margin: 1px;
	font-size: 16px;
}
.list-container .container-right .product-content .about-products{
	margin-top: 25px;
}
.list-container .container-right .product-content .about-products ul li{
	display: inline-block;
	margin: 0 20px 10px 0;
}
.list-container .container-right .product-content .about-products .about-products-img{
	border: 1px solid #d5cece;
}
.list-container .container-right .product-content .about-products .about-products-img img{
	width: 158px;
    padding: 5px;
}
.list-container .container-right .product-content .about-products .about-products-title{
	background-color: #999;
    text-align: center;
    height: 25px;
    line-height: 25px;
}
.list-container .container-right .product-content .about-products .about-products-title a{
	color:#fff;
}
.list-container .container-right .product-content .about-products .last{
	margin-right:0;
}
.product-content-contact{
	margin-top: 20px;
}
.product-content-contact .product-content-contact-left{
	width: 40%;
    display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.product-content-contact .product-content-contact-right{
	display: inline-block;
	vertical-align: middle;
}
.product-content-contact .product-content-contact-right p{
	font-size: 18px;
    margin-bottom: 10px;
}
.list-container .container-right .contact-info{
	margin-left: 35px;
}
.list-container .container-right .contact-info ul li{
	height: 40px;
    line-height: 40px;
    font-size: 16px;
}
.list-container .container-right .downloads{}
.list-container .container-right .downloads ul li{
	margin-bottom: 25px;
	border: 1px dashed #e4e4e4;
}
.list-container .container-right .downloads .download-info{
	padding:15px;
}
.list-container .container-right .downloads .download-info .download-img{
	display: inline-block;
	width:20%;
	vertical-align: middle;
	text-align: center;
}
.list-container .container-right .downloads .download-info .download-img img{
	width:80%;
}
.list-container .container-right .downloads .download-info .download-basic{
	display: inline-block;
    vertical-align: middle;
	width:78%;
}
.list-container .container-right .downloads .download-info .download-news-basic{
	display: inline-block;
    vertical-align: middle;
}
.list-container .container-right .downloads .download-info .download-title {
	font-size:18px;
	/*font-family: 'SOURCEHANSANSCN-MEDIUM';*/
	margin-bottom: 10px;
}
.list-container .container-right .downloads .download-info .download-title span{
	float:right;
	font-size:14px;
	color:#666;
}
.list-container .container-right .downloads .download-info .download-discription{
	color:#666;
	font-size:14px;
}
.list-container .container-right .downloads .download-info .download-other span{
	margin-right: 20px;
}
.list-container .container-right .downloads .download-info .download-now {
	margin-top: 10px;
}
.list-container .container-right .downloads .download-info .download-now a{
	display: inline-block;
    margin-right: 20px;
    height: 30px;
    line-height: 30px;
    background-color: #1d66cf;
    width: 100px;
    text-align: center;
    border-radius: 4px;
	color:#fff;
}

.medium{
	/*font-family: 'SOURCEHANSANSCN-MEDIUM';*/
    font-size: 16px;
	color:#999;
}
.crumbs{
	height: 35px;
    line-height: 35px;
    text-align: right;
    border-bottom: 1px dashed #ccc;
    width: 1200px;
    margin: 10px auto;
}
.crumbs a{
	color:#666;
}
.map-produt{}
.map-produt .map-produt-title{
	font-size: 16px;
    color: #666666;
    padding-left: 20px;
    border-left: 5px solid #333;
}
.map-produt-cate_list{
	margin:10px 0; 
}
.map-produt-cate_list a{
	padding: 10px;
}
.down-up{
	margin-top: 20px;
    height: 30px;
    line-height: 30px;
}
.down-up .down{
    float: right;
}
.down-up .up{
    float: left;
}
.advantage{
	background-color:#f7f7f7;
	margin-top: 38px;
}
.advantage .advantage-title{
	padding-top:40px;
}
.advantage .advantage-head{
	text-align: center;
	margin-top:40px;
}
.advantage .advantage-nav{
	text-align: center;
}
.advantage .advantage-nav .l{
	display: inline-block;
    vertical-align: middle;
	border-bottom: 2px solid #333;
}
.advantage .advantage-nav .l .small{
	color:#333333;
	font-size:18px;
	padding: 8px 0 9px 0;
	height: 18px;
    line-height: 18px;
}
.advantage .advantage-nav .l .right{
	text-align:right;
}
.advantage .advantage-nav .l .left{
	text-align:left;
}
.advantage .advantage-nav .l .big{
	color:#333333;
	font-size:30px;
	height: 30px;
    line-height: 30px;
}
.advantage .advantage-nav .img{
	display: inline-block;
    vertical-align: middle;
	margin: 0 30px;
}
.advantage .advantage-nav .img img{
	display:block;
	width:186px;
	height:186px;
}
.advantage .advantage-list{
	text-align: center;
	margin-top: 50px;
}
.advantage .advantage-list .l{
	display: inline-block;
    vertical-align: middle;
	width: 429px;
}
.advantage .advantage-list .l .text{
	display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}
.advantage .advantage-list .l .text span{
	color:#01551f;
    font-weight: bold;
}
.advantage .advantage-list .l .ml{
	margin-left:15px;
}
.advantage .advantage-list .l .mr{
	margin-right:15px;
}
.advantage .advantage-list .al{
	text-align:left;
	color: #999999;
}
.advantage .advantage-list .ar{
	text-align:right;
	color: #666666;
}
.advantage .advantage-list .l img{
	vertical-align: middle;
}
.advantage .advantage-list .a{
	display: inline-block;
    vertical-align: middle;
    width: 122px;
    height: 40px;
    line-height: 40px;
    background: #02a43c;
    color: #ffffff;
    font-size: 24px;
    margin: 0 60px;
}
.advantage .advantage-head .l{
	width:49%;
	display:inline-block;
	text-align: center;
}
.advantage .advantage-head img{
	display:block;
	width:550px;
	height:263px;
}
.advantage .last{
	padding-bottom:50px;
	border-bottom:2px solid #e8e8e8;
}

.moudles .secret-title{
	margin: 55px 0 50px 0;
}
.moudles .secret-title img{
	display:block;
	width:1200px;
	height:72px;
}

.moudles .srcret-content{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    height: 855px;
}
.moudles .srcret-content ul li{

}
 .kf-bg{
     background: url(../images/ser-bg.png)no-repeat;
     width: 100%;
     height: 1100px;
     background-size: cover;
}
.moudles .srcret-content .one,.moudles .srcret-content .two,.moudles .srcret-content .three,.moudles .srcret-content .four{
    display: inline-block;
    vertical-align: top;
}
.moudles .srcret-content .four{
    margin: 50px 0 0 20px;
}
.moudles .srcret-content .two{
    margin-left: 55px;
}
.moudles .srcret-content .one{
    margin-top: 45px;
}
.moudles .srcret-content .three img{
    width: 690px;
    height: 545px;
}
.moudles .srcret-content ul li .bt{
    display: inline-block;
    height: 70px;
    width: 70px;
    text-align: center;
    color: #fff;
    font-size: 38px;
    background: #02a43c;
    line-height: 70px;
}

.moudles .srcret-content ul li .wb{
    display: inline-block;
    width: 397px;
    vertical-align: top;
    margin-left: 15px;
}
.moudles .srcret-content ul li .wb dl dt{
color:#02a43c;
    font-size: 23px;

}
.moudles .srcret-content ul li+li{
    margin-top: 20px;
}
.moudles .srcret-content ul li .wb dl dt+dt{
    color:#999;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.moudles .srcret-content ul li .wb dl dd{
    font-size: 14px;
    color:#666;
    line-height: 30px;
}








.moudles .certificate-title{
	margin:40px 0;
}
.moudles .certificate-title img{
	display:block;
	width:1200px;
	height:99px;
}
.moudles .certificate-list{
	
}
.moudles .certificate-list .certificate-hd{
	display:inline-block;
	vertical-align: middle;
}
.moudles .certificate-list .certificate-bd{
	width:1100px;
	display:inline-block;
	vertical-align: middle;
	margin: 0 20px;
}
.moudles .certificate-list .certificate-bd ul li{
	display:inline-block;
	margin-right:18px;
    width: 261px;
}
.moudles .certificate-list .certificate-bd .pic{
	width:261px;
	height:285px;
	
}
.moudles .certificate-list .certificate-bd .pic img{
	 
	width:211px;
	height:278px;
}
.moudles .certificate-list .certificate-bd .title{
	border:1px solid #e8e8e8;
	height:33px;
	line-height:33px;
	text-align:center;
	margin-top:10px;
}
.moudles .certificate-list .certificate-bd .title a{
	font-size:16px;
	color:#666666;
}
.customer{
	margin-top:50px;
	background:#f7f7f7;
}
.customer .customer-title{
	padding:40px 0;
}
.customer .customer-title img{
	display:block;
	width:1200px;
	height:99px;
}
.customer .customer-content{
	padding-bottom: 47px;
}
.customer .customer-content .customer-content-bd{
	display:inline-block;
	vertical-align:middle;
}
.customer .customer-content .customer-content-bd .customer-info{
	width:900px;
	height:510px;
	display: table-cell;
    vertical-align: bottom;
}
.customer .customer-content .customer-content-bd .customer-info .company_title{
	padding-left:30px;
	color:#fff;
	font-size:18px;
}
.customer .customer-content .customer-content-bd .customer-info .company_title .icon{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}
.customer .customer-content .customer-content-bd .customer-info .company_title .icon img{
	display:block;
	width:36px;
	height:35px;
}
.customer .customer-content .customer-content-bd .customer-info .company_title .title{
	display:inline-block;
	vertical-align:middle;
}
.customer .customer-content .customer-content-bd .customer-info .company_discription{
	font-size:14px;
	color:#a7a7a7;
	margin: 18px 0 0 30px;
	border-left:2px solid #a7a7a7;
	padding-left:10px;
}
.customer .customer-content .customer-content-bd .customer-info .more{
	margin: 18px 0 18px 30px;
}
.customer .customer-content .customer-content-bd .customer-info .more img{
	display:block;
	width:88px;
	height:23px;
}
.customer .customer-content .customer-content-hd{
	display:inline-block;
	vertical-align: top;
	margin-left: -55px;
	position:absolute;
 	z-index:2;
}
.customer .customer-content .customer-content-hd ul li{
	background:url(../images/gray.png);
	width:350px;
	height:102px;
	margin-top:20px;
    cursor: pointer;
}
.customer .customer-content .customer-content-hd .on{
	background:url(../images/yellow.png);
}
.customer .customer-content .customer-content-hd .company_title_img{
	height:102px;
	line-height:102px;
	text-align: center;
}
.customer .customer-content .customer-content-hd .company_title_img img{
	vertical-align:middle;
}
.moudles .goin{
	margin-top: 50px;
	border-right: 2px solid #ebebeb;
	border-bottom: 2px solid #e0e0e0;
}
.moudles .goin .cover{
	display: inline-block;
    vertical-align: top;
}
.moudles .goin .cover img{
	width:602px;
	height:422px;
	display:block;
}
.moudles .goin .content{
	display: inline-block;
    vertical-align: top;
	width: 600px;
    margin-left: -8px;
	background:#f7f7f7;
	height: 422px;
}
.moudles .goin .content .title{
	padding: 0 25px 0 30px;
}
.moudles .goin .content .title .l{
	display: inline-block;
	font-size: 30px;
    color: #333;
}
.moudles .goin .content .title .l img{
	display:block;
	width:211px;
	height:47px;
}
.moudles .goin .content .title .r{
	display: inline-block;
	width: 330px;
    text-align: right;
}
.moudles .goin .content .title .r img{
	width:80px;
	height:121px;
}
.moudles .goin .content .discription{
	padding:37px 25px 28px 30px;
	font-size:14px;
	color:#666666;
	line-height: 24px;
}
.moudles .goin .content .more{
	padding:0 0 0 30px;
}
.moudles .goin .content .more a{
	display:block;
	width:88px;
	height:23px;
}
.moudles .show-title{
	margin: 22px 0 19px 0;
	background: #f7f7f7;
}
.moudles .show-title img{
	vertical-align: middle;
}
.moudles .show-title .more{
	display: inline-block;
    width: 1038px;
    text-align: right;
	vertical-align: middle;
}
.moudles .show-title .more img{
	margin: 0 5px 0 10px;
}
.moudles .show-title .more *{
	vertical-align:middle;
}
.moudles .show-title .more a{
	color:#999999;
	font-size:18px;
}
.moudles .show-list{}
.moudles .show-list ul li{
	display: inline-block;
	margin-right:20px;
}
.moudles .show-list .last{
	margin-right:0;
}
.moudles .show-list ul li img{
	width: 285px;
    height: 200px;
    display: block;
}
.moudles .news-list{
	margin-top:64px;
}
.moudles .news-list .news-li{
	width:360px;
	margin-right:40px;
	display: inline-block;
	vertical-align: top;
}
.moudles .news-list .last{
	margin-right:0;
	width: 390px;
}
.moudles .news-list .news-li .news-list-title{
    background: #f7f7f7;
}
.moudles .news-list .news-li .news-list-title .l{
	background: url(../images/news-title-bg.png);
    display: inline-block;
    width: 128px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
}
.moudles .news-list .news-li .news-list-title .l img{
	vertical-align: middle;
    margin-left:8px;
}
.moudles .news-list .news-li .news-list-title .more{
	width: 227px;
    display: inline-block;
    text-align: right;
}
.moudles .news-list .last .more{
	width: 257px !important;
}
.moudles .news-list .news-li .news-list-title .more a{
	color:#999999;
	font-size:18px;
}	
.moudles .news-list .news-li .news-list-title .more img{
	margin:0 10px;
}
.moudles .news-list .news-li .news-1{
	margin-top:15px;
}
.moudles .news-list .news-li .news-1 .title{
	margin-top:10px;
	padding-bottom:8px;
	border-bottom: 1px dashed #e8e8e8;
}
.moudles .news-list .news-li .news-1 .cover{
	display:inline-block;
	vertical-align:top;
}
.moudles .news-list .news-li .news-1 .cover img{
	display:block;
	width:181px;
	height:135px;
}
.moudles .news-list .news-li .news-1 .cover-big img{
	display:block;
	width:340px;
	height:136px;
}
.moudles .news-list .news-li .news-1 .content{
	display:inline-block;
	width: 175px;
}
.moudles .news-list .news-li .news-1 .content .title{
	font-size:16px;
	margin-left: 6px;
}
.moudles .news-list .news-li .news-1 .content .discription{
	margin-left: 6px;
	font-size:14px;
	color:#666666;
	margin-top:20px;
	line-height:24px;
}
.moudles .news-list .news-li .news-1 .normal{
	border-bottom:1px dashed #e8e8e8;
	margin-top:10px;
	padding-bottom:8px;
}
.moudles .news-list .news-li .news-1 .normal a{
	color:#666666;
	font-size:14px;
}
.moudles .news-list .news-li .news-1 .normal span{
	float:right;
	color:#666666;
}
.moudles .news-list .news-li .news-1 .faq{
	margin-top:15px;
	padding-bottom:18px;
	border-bottom:1px dashed #e8e8e8;
}
.moudles .news-list .news-li .news-1 .faq .q{}
.moudles .news-list .news-li .news-1 .faq .q span{
	width:30px;
	height:30px;
	line-height:30px;
	display:inline-block;
	text-align:center;
	background:#ffb610;
	color:#fff;
	font-size:20px;
	border-radius: 50%;
	vertical-align:middle;
	margin-right:7px;
}
.moudles .news-list .news-li .news-1 .faq .a{
	margin-top:10px;
}
.moudles .news-list .news-li .news-1 .faq .a span{
	width:30px;
	height:30px;
	line-height:30px;
	display:inline-block;
	text-align:center;
	background:#01551f;
	color:#fff;
	font-size:20px;
	border-radius: 50%;
	vertical-align:middle;
	margin-right:7px;
}
.moudles .news-list .news-li .news-1 .faq a{
	color:#666;
}
.moudles .news-list .news-li .more-bottom{
	text-align: right;
    margin-top: 20px;
}
.moudles .news-list .news-li .more-bottom img{
	width:88px;
	height:23px;
}

.cj-dq{
    width: 100%;
    margin-top: 45px;
}
.cj-dq .content{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.cj-dq .content .top{
    text-align: center;
}
.cj-dq .content .top img{
    display: inline-block;
}
.cj-dq .content .nr{
    margin-top: 20px;
    overflow: hidden;
}
.cj-dq .content .nr .box{
    overflow: hidden;
}
.cj-dq .content .nr .box ul li{
    float: left;
    width: 600px;
}
.cj-dq .content .nr .box ul li div{
    float: left;
}
.cj-dq .content .nr .box ul li .img-2{
    background: url(../images/hs.png)no-repeat;
    width: 247px;
    height: 238px;
    margin-left: -18px;
    position: relative;
}
.cj-dq .content .nr .box ul li .img-3{
    background: url(../images/hs-y.png)no-repeat;
    width: 247px;
    height: 238px;
    position: relative;
    margin-left: 0;
}
.cj-dq .content .nr .box ul li .img-4{
    margin-left: -20px;
}
.cj-dq .content .nr .box ul li .img-2 .cs{
    position: absolute;
    display: none;
}
.cj-dq .content .nr .box ul li .img{
    line-height: 0;
}
.cj-dq .content .nr .box ul li .img-2:hover .cs{
    display: block;
}
.cj-dq .content .nr .box ul li .wb{
    margin: 40px 0 0 50px;
    position: relative;
    z-index: 29;
}
.cj-dq .content .nr .box ul li>.img-2:hover .wb h1{
    color:#fff;
}
.cj-dq .content .nr .box ul li>.img-2:hover .wb h2{
    color:#fff;
}
.cj-dq .content .nr .box ul li>.img-2:hover .wb p{
    color:#fff;
}
.cj-dq .content .nr .box ul li .wb h1{
    color:#02a43c;
    font-size: 24px;
    margin-bottom: 10px;
}
.cj-dq .content .nr .box ul li .wb h2{
    color:#999;
    font-size: 14px;
    text-transform: uppercase;
}
.cj-dq .content .nr .box ul li .wb:hover .title{
    border-bottom: 1px solid #fff;
}
.cj-dq .content .nr .box ul li .wb .title{
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 5px;
    width: 163px;
}
.cj-dq .content .nr .box ul li .wb p{
    color:#666;
    font-size: 14px;
    padding-top: 10px;
    display: inline-block;
}
.cj-dq .content .nr .box ul li .wb p+p{
    display: block;
}